/* General */

body, html{
    font-family: 'Lato', sans-serif;
    font-size: 1.1em;
    overflow-x: hidden;
}

h1, h2, h3, h4, h5, h6{
    font-family: 'Raleway', sans-serif;
}

.left{
    float: left;
}

.right{
    float: right;
}

.clear{
    clear: both;
}

.main_wrap{
    max-width: 1200px;
    margin: 0 auto;
}

a{
    text-decoration: none;
    display: block;
    color: #4c4c4c;
}

.vert_space {
    height: 65px;
}

header {
    background: #fff;
    position: fixed;
    width: 100%;
    z-index: 9999;
    border-bottom: 1px solid #5c9be8;
}
.top_fix {
    margin-top: 100px;
}
b {
    color: #444;
}

.inner_banner_image .banner_title {
    font-size: 1.8em;
}

/* Header */

.header_wrap {
    margin: 1.1% auto;
    max-width: 1200px;
}

.default_menu{
    color: #004296 !important;
}

.logo{
    width: 194px;
    height: auto;
}

.logo img{
    display: block;
    width: 100%;
}

.navigation {
    margin-top: 10px !important;
    text-align: center;
}

.navigation li{
    display: inline-block;
    margin-left: 20px;
    padding-right: 20px;
    padding-top: 6px;
    padding-bottom: 6px;
    position: relative;
    border-right: 1px solid rgba(0, 0, 0, 0.2);
}

.navigation li:nth-child(3), .navigation li:last-child {
    border: 0 solid;
    padding: 0;
}

.navigation .navi_links {
    font-size: 0.75em;
    font-weight: 700;
    color: #444;
    letter-spacing: 1px;
    text-transform: uppercase;
    -webkit-transition: all ease 0.5s;
    -moz-transition: all ease 0.5s;
    -ms-transition: all ease 0.5s;
    -o-transition: all ease 0.5s;
    transition: all ease 0.5s;
}

.navigation .navi_links:hover{
    color: #164481;
}

.navi_links.last_link {
    background: #164481;
    border: 1px solid rgba(0,0,0,0);
    color: #fff;    
    border-radius: 7px;
    font-size: 0.9em;
    padding: 0.5em;
    -webkit-transition: all ease 0.5s;
    -moz-transition: all ease 0.5s;
    -ms-transition: all ease 0.5s;
    -o-transition: all ease 0.5s;
    transition: all ease 0.5s;
}

.navi_links.last_link:hover{
    background: #fff;
    color: #164480;
    border: 1px solid #164480;
}

.number_bold {
    font-size: 1.05em;
    font-weight: 600;
}

/* Banner Section */

.banner_wrap {
    position: relative;
}

.banner_wrap .banner_image {
    display: block;
    width: 100%;
}

.banner_wrap .banner_text_wrap {
    left: 13%;
    position: absolute;
    top: 22%;
    width: 50%;
    z-index: 1;
}

.banner_title {
    color: #2667bc;
    font-size: 2.3em;
    font-weight: 300;
    line-height: 1.2em;
}

.banner_wrap .banner_text {
    color: #4c4c4c;
    font-size: 0.9em;
    line-height: 1.3em;
    margin-top: 1%;
    text-align: justify;
}

.contact_big_text {
    color: #496d9b;
    font-size: 1.1em;
    line-height: 1.2em;
    font-weight: 400;
    margin-top: 4%;
}

.contact_text {
    margin-top: 2%;
    border-radius: 5px;
    display: inline-block;
    font-size: 1.2em;
    padding: 10px 20px;
    text-align: center;
    -webkit-transition: all ease 0.5s;
    -moz-transition: all ease 0.5s;
    -ms-transition: all ease 0.5s;
    -o-transition: all ease 0.5s;
    transition: all ease 0.5s;
    border: 1px solid rgba(0,0,0,0);
    letter-spacing: 1px;
}

.border_style {
    border: 1px solid #496d9b;
    color: #496d9b;
}

.contact_text.border_style:hover{
    background: #164481;
    color: #fff;
}

.contact_text.bg_color_style:hover{
    border: 1px solid #496d9b;
    color: #496d9b;
    background: #fff;
}

/* Subscription */

.video_wrap {
    position: relative;
    width: 44%;
}

.video_wrap .playback_image {
    display: block;
    width: 100%;
}

.video_wrap a::after {
    background: #000 none repeat scroll 0 0;
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    opacity: 0;
    z-index: 999;
    -webkit-transition: all ease 0.5s;
    -moz-transition: all ease 0.5s;
    -ms-transition: all ease 0.5s;
    -o-transition: all ease 0.5s;
    transition: all ease 0.5s;
}

.video_wrap a:hover:after{
    opacity: 0.4;
}

.play_wrap {
    color: #f7f7f7;
    font-size: 0.9em;
    height: auto;
    left: 0;
    position: absolute;
    text-align: center;
    top: 45%;
    width: 100%;
}

.play_icon {
    width: 50px;
}

.play_wrap .play_text {
    font-size: 0.9em;
    margin-top: 10px;
    letter-spacing: 1px;
}

.video_overlay {
    display: none;
    background: rgba(0, 0, 0, 0.95);
    height: 100%;
    position: fixed;
    width: 100%;
    z-index: 99999;
}

.video_overlay_wrap {
    margin: 6% auto;
    width: 800px;
}

.overlay_close {
    position: absolute;
    right: 40px;
    top: 40px;
    width: 60px;
}

.overlay_close > img {
    display: block;
    width: 100%;
}

.subscribe_wrap {
    width: 52%;
}

.medium_title {
    color: #164582;
    font-size: 1.9em;
    font-weight: 300;
    line-height: 1.3em;
    margin-bottom: 10px;
}

.normal_sized_text {
    color: #4c4c4c;
    font-size: 0.9em;
}

.subscribe_form {
    position: relative;
    width: 100%;
    margin-top: 4%;
}

.field_wrap {
    margin-bottom: 4%;
    position: relative;
    width: 100%;
}

.field_wrap.left, .field_wrap.right {
    width: 48%;
}

.subscribe_form .subs_txt_fld {
    border: 3px solid #c9c9c9;
    border-radius: 2px;
    font-size: 0.7em;
    letter-spacing: 1px;
    padding: 15px 0;
    text-indent: 10px;
    width: 100%;
    -webkit-transition: all ease 0.5s;
    -moz-transition: all ease 0.5s;
    -ms-transition: all ease 0.5s;
    -o-transition: all ease 0.5s;
    transition: all ease 0.5s;
}

.subscribe_form .subs_txt_fld:hover, .subscribe_form .subs_txt_fld:focus{
    border: 3px solid #729bd1;
    color: #164582;
} 

.submit_btn {
    background-color: rgba(0, 0, 0, 0);
    background-image: url("../images/subscribe-button.svg");
    background-repeat: no-repeat;
    background-size: 190px auto;
    border: medium none;
    color: #fff;
    cursor: pointer;
    float: right;
    font-size: 1.2em;
    height: 78px;
    line-height: 0;
    text-align: center;
    text-indent: -9999px;
    width: 190px;
}

.home_preloader{
    display: none;
    position: absolute;
    left: 0;
}

#responseMsg {
    border: 1px solid #75b0ff;
    border-radius: 7px;
    color: #75b0ff;
    display: none;
    font-size: 0.8em;
    left: 0;
    padding: 4px 25px;
    position: absolute;
    top: 0;
}

.subscribe_form .field_wrap:last-child {
    margin: 0;
}

.error_class {
    border: 3px solid #ff9696 !important;
}

.error_form_class {
    border-bottom: 2px solid #ff9696 !important;
}

/* Brief Content */

.full_width_wrap {
    background: rgba(0, 0, 0, 0.04) none repeat scroll 0 0;
}

.brief_inner_wrap {
    margin: 0 auto;
    max-width: 1200px;
    position: relative;
}

.brief_inner {
    margin-bottom: 60px;
    width: 60%;
}

.brief_image_wrap {
    bottom: 0;
    position: absolute;
    right: 0;
    width: 35%;
}

.brief_image_wrap img{
    width: 90%;
    display: block;
}

.normal_sized_text{
    color: #4c4c4c;
    font-size: 0.9em;
    line-height: 1.3em;
    margin-top: 1%;
}

.medium_sized_text.blue_color {
    color: #164481;
    padding: 20px 0 10px;
}

.medium_sized_text.black_color{
    color: #444;
    padding: 20px 0 10px;
}

.brief_list_wrap {
    margin-left: 20px;
}

.brief_list_wrap > li {
    background-image: url("../images/list_tick_icon.png");
    background-position: left 12px;
    background-repeat: no-repeat;
    background-size: 15px auto;
    color: #4c4c4c;
    font-size: 16px;
    line-height: 30px;
    text-indent: 22px;
}

.bg_color_style {
    background-color: #164481;
    color: #fff;
}

.white_bg_color_style{
    background-color: #fff;
    color: #164481;
    border: 2px solid rgba(0, 0, 0, 0);
    -webkit-transition: all ease 0.5s;
    -moz-transition: all ease 0.5s;
    -ms-transition: all ease 0.5s;
    -o-transition: all ease 0.5s;
    transition: all ease 0.5s;
}

.white_bg_color_style:hover{
    background: rgba(0, 0, 0, 0);
    color: #fff;
    border: 2px solid #fff;
}

.bg_color_home_style{
    background-color: #164481;
    border: 2px solid rgba(0, 0, 0, 0);
    color: #fff !important;
    -webkit-transition: all ease 0.5s;
    -moz-transition: all ease 0.5s;
    -ms-transition: all ease 0.5s;
    -o-transition: all ease 0.5s;
    transition: all ease 0.5s;
}

.bg_color_home_style:hover{
    border: 2px solid #fff;
    background: rgba(0, 0, 0, 0);
    color: #fff !important;
}

.same_width{
    width: 180px;
}

.small_vert_space {
    height: 15px;
}
.mobile_navi{
    display: none;
}

.position_fix{
    width: 1000px;
}

/* Mobile Navigation */

.mobi_navigation {
    display: none;
    background: #fff none repeat scroll 0 0;
    border: 3px solid rgba(0, 0, 0, 0.1);
    border-radius: 4px;
    position: fixed;
    right: 10px;
    top: 70px;
    list-style: none;
}

.mobi_navigation > li {
    border-bottom: 1px solid rgba(0, 0, 0, 0.06);
}

.mobi_navi_links {
    display: block;
    font-size: 0.8em;
    padding: 8px;
}

.menu_icon {
    display: block;
    margin-top: 18px;
    width: 45px;
}

.menu_icon.right > img {
    display: block;
    width: 100%;
}

.inner_banner_image .banner_text_wrap {
    top: 130px;
    background: rgba(255, 255, 255, 0.5);
    padding: 12px;
    width: 30%;
}

.contact_banner_image .banner_text_wrap {
    top: 60px;
    background: rgba(255, 255, 255, 0.5);
    padding: 25px;
    width: 50%;
    margin-left: 25px;
}

.contact_banner_title {
    color: #004296;
    font-size: 1.7em;
    font-weight: 400;
}

.contact_banner_title a {
    color: #004296;
    font-weight: 600;
    display: inline-block;
}

.home_page_banner_wrap .banner_text_wrap {
    left: 0 !important;
    margin: 90px auto 0;
    right: 0;
    text-align: center;
}

.small_contact_text{
    font-size: 0.8em;
}